recovery:
  state:
    round: 260
    hash: "fc28b562ac0c0fc2a3195330bb8d9eb3315a180e6e5c37293004f98a61805cccf25b44b9a9746cf0a71d03f5c2b07e9f"
    timestamp: "2025-10-21T17:50:00.499448Z"
  bootstrap: null
  package: null
  stream: null
